tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From e..@swapsimple.com
Subject Re: Why tomcat 4 or even 3?
Date Wed, 15 Sep 2004 23:06:46 GMT
On Wed, Sep 15, 2004 at 04:07:52PM -0400, John Villar wrote:
> A question to everyone out there..... why does anyone use nowadays 
> Tomcat 4 branch?..... isn't tomcat 5 branch more bug free, featurefull 
> and backwards compatible?

	Perhaps because the tomcat home page seems to encourage the use 
of the old versions?  Tomcat 3, 4 and 5 are placed mostly on a equal
footing, especially with the language that says to see "the detail below
to help you determine which one is right for you".  Also the table of 
Serlet/JSP spec to Tomcat version could imply, at first glance, that
a JSP 1.2 app can't use tomcat 5 (which of course is completely false).

eric

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message